    @media (min-width: 1444px) {
        section#date_section .container {
            max-width: 1400px;
        }
    }
    
    @media (max-width: 1865px) {
        .main_dashboard-block {
            width: 82%;
        }
    }
    
    @media (max-width: 1444px) {
        .book-main-footer {
            position: fixed;
            bottom: 0;
            background: white;
            /*width: 64.5%;*/
            left: 50%;
            transform: translateX(-50%);
            padding: 20px 0;
        }
        .book_left_img img {
            height: 246px;
        }
        .amenity span {
            line-height: 17px;
        }
        .simple-carousel {
            height: 1000px;
        }
        .simple-carousel ul li.slide {
            height: 1000px;
            background: #ccc;
        }
        .main_dashboard-block {
            width: 78%;
        }
    }
    
    @media (max-width: 1199px) {
        .btn_bg a {
            font-size: 16px;
        }
        .book_left_img img {
            height: 346px;
            width: 100%;
        }
        /*.book-main-footer {*/
        /*    width: 77.5%;*/
        /*}*/
    }
    
    @media (max-width: 767px) {
        .date-row {
            background: #3c99dc;
            /* border-radius: unset; */
            padding: 10px 15px 10px 0px;
        }
        div#date-picker-modal {
            top: -308px !important;
            left: 50% !important;
            transform: translateX(-50%);
        }
        .book_left_img img {
            height: 228px;
        }
        .book-main-title-block h2 {
            text-transform: capitalize;
            font-size: 25px;
        }
        .price ul {
            display: block;
        }
        .icon {
            margin-right: 21px;
            width: 55px;
            margin-bottom: 10px;
        }
        .icon i.fa {
            font-size: 15px;
        }
        /*.room-available-price {*/
        /*    width: 44%;*/
        /*}*/
        /*.book-main-footer {*/
        /*    width: 92%;*/
        /*}*/
        .terms-text p {
            font-size: 13px;
            line-height: 21px;
        }
        .pay_img_block {
            margin-bottom: 20px;
        }
        .book-now_btn {
            width: 45%;
            margin: 0 auto;
        }
        .pay_img_block img.img-fluid {
            height: 33px;
        }
        .room-detail-ul-wrapp ul li {
            width: 49%;
            margin-bottom: 12px;
        }
        .custom-modal .book-left-item img {
            min-height: 244px;
            max-height: 244px;
        }
        .book-room-modal-content h4 {
            font-size: 23px;
        }
        .bank-left-name strong {
            width: 40%;
            font-size: 14px;
            line-height: 23px;
        }
        .bank-left-name li {
            font-size: 14px;
        }
        .personal-detail-block {
            background: #f6f6f6;
            padding: 19px;
        }
        .pay_ban_transfer.book-now_btn a {
            padding: 6px 20px;
            font-size: 16px;
            line-height: 23px;
        }
        .book-rom-top-block .book_main_wrapp .price {
    width: 100%;
}
    }
    
    @media (max-width: 575px) {
        .book-now_btn {
            width: 51%;
            margin: 0 auto;
        }
        h5.right_icon {
            margin: 13px 0;
        }
        .bank-left-name strong {
            width: 43%;
        }
        .pay_ban_transfer.book-now_btn a {
            padding: 6px 12px;
        }
    }